package com.zjrs.ggfw.sggfw.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import com.zjrs.ggfw.sggfw.po.GrQzdjPO;

import java.util.List;

@Mapper
public interface GrQzdjMapper extends BaseMapper<GrQzdjPO> {
    public List<GrQzdjPO> getWsbList();

   public List<GrQzdjPO> xyUpdateQzdjList();

    List<GrQzdjPO> xyDelQzdjList();
}

